<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="287" key="DIALOG_WIDTH"/>
		<item value="311" key="DIALOG_Y_ORIGIN"/>
		<item value="419" key="DIALOG_HEIGHT"/>
		<item value="63" key="DIALOG_X_ORIGIN"/>
		<item value="1|Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="true" key="wrap"/>
		<item value="false" key="isRegEx"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="false" key="wholeword"/>
		<item value="Board_LED" key="selection"/>
		<list key="findhistory">
			<item value="Board_LED"/>
			<item value="usb"/>
			<item value="uint16_t"/>
			<item value="TickCounter"/>
			<item value="systick"/>
			<item value="dhcp"/>
			<item value="SPP_CMD_RespondMotorVibreation"/>
			<item value="gpio"/>
		</list>
		<list key="replacehistory">
			<item value="uint32_t"/>
			<item value="SysTick-&gt;VAL"/>
			<item value="err_ret"/>
			<item value=""/>
			<item value="LED_B_GPIO_PORT_NUM"/>
			<item value="LED_A_GPIO_PORT_NUM"/>
		</list>
	</section>
</section>
